<div style="padding-top: 20px;"></div>

<div>
  <div class="mdl-grid center-items">
    <div class="mdl-cell mdl-cell--4-col mdl-cell--2-col-tablet mdl-cell--1-col-phone"></div>
    <div class="mdl-cell mdl-cell--4-col mdl-cell--4-col-tablet mdl-cell--2-col-phone" style="text-align:center;">
      <h3>InstaPDFpaper</h3>
      <h6>This service allows you to seamlessly download in PDF format all your Instapaper articles.</h6>
      <span>Login with your <img src="https://staticinstapaper.s3.amazonaws.com/img/logo.png"> credentials.</span>


      <%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
        <div class="mdl-textfield mdl-js-textfield">
          <%= f.label :email, "Instapaper username", :class => "mdl-textfield__label" %><br />
          <%= f.email_field :email, autofocus: true, :class => "mdl-textfield__input" %>
        </div>

        <div class="mdl-textfield mdl-js-textfield">
          <%= f.label :password, "Instapaper password", :class => "mdl-textfield__label" %><br />
          <%= f.password_field :password, autocomplete: "off", :class => "mdl-textfield__input" %>
        </div>

        <% if devise_mapping.rememberable? -%>
          <div class="field">
            <%= f.check_box :remember_me %>
            <%= f.label :remember_me %>
          </div>
        <% end -%>

        <div class="actions">
          <%= f.submit "Log in", :class => "mdl-button mdl-js-button mdl-button--raised mdl-button--colored" %>
        </div>
      <% end %>

      <p style="margin-top: 50px; color: lightsteelblue;">
        Made with <img draggable="false" alt="❤" src="https://s.w.org/images/core/emoji/2.3/svg/2764.svg" height="10px;" width="10px;" style="font-size: 12px; margin-left: 2px; margin-right: 2px; opacity: 0.5;"> by <a href="http://www.filippozanella.com" style="color: lightsteelblue; cursor: pointer;" rel="nofollow" target="_blank">Filippo Zanella</a>
      </p>

    </div>

    <div class="mdl-cell mdl-cell--4-col mdl-cell--2-col-tablet mdl-cell--1-col-phone"></div>
  </div>
</div>

<%= render "devise/shared/links" %>
